MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
FilterPlugin Struct Reference

`#include <FilterPlugin.hxx>`

Collaboration diagram for FilterPlugin:
[legend]

## Data Fields
const char * | name
PreparedFilter *(* | init )(const ConfigBlock &block)
| Allocates and configures a filter. More...

## Detailed Description

Definition at line 32 of file FilterPlugin.hxx.

## Field Documentation

PreparedFilter*(* FilterPlugin::init) (const ConfigBlock &block)

Allocates and configures a filter.

Definition at line 38 of file FilterPlugin.hxx.

const char* FilterPlugin::name

Definition at line 33 of file FilterPlugin.hxx.

The documentation for this struct was generated from the following file:

- filter/FilterPlugin.hxx